<?xml version="1.0" encoding="utf-8"?>
<layer-list
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="oval">
            <solid android:color="#ffcc1d1e" />
        </shape>
    </item>
    <item android:left="8.0dip" android:top="8.0dip" android:right="8.0dip" android:bottom="8.0dip">
        <shape android:shape="oval">
            <solid android:color="#ffffffff" />
        </shape>
    </item>
</layer-list>